﻿#videoContainer {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}


#videoContainer {
    border: none;
    width: 100%;
    padding: 0;
    margin: 20px auto;
}

    #videoContainer .wrapped_line {
        background: #f58220;
        padding: 0 12px;
        margin-right: -12px;
        color: #0a0405;
    }


.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    border: #f58220 4px solid;
}

    .videoWrapper object,
    .videoWrapper embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

#videoContainer iframe {
    min-height: 300px;
}

#videoContainer h2 {
    letter-spacing: 0;
    font-size: 30px;
}

#videoContainer h3 {
    text-transform: none;
    color: white;
    font-size: 20px;
}

.slide {
    float: left;
    width: 20px;
    text-align: center;
    /*vertical-align:middle;*/
    line-height: 71px;
}


#videoControls {
    border: 1px black solid;
    width: 260px;
    height: 100px;
    background-color: #525252;
    float: right;
}

    #videoControls ul {
        margin: 0;
        padding: 0;
        float: right;
        margin: 40px 20px 0 0;
    }

        #videoControls ul li {
            display: inline;
            padding: 0;
            margin: 0 5px 0 0;
        }

#emailContainer {
    margin: 40px 0 0 0;
    border: 1px black solid;
    width: 438px;
    height: 370px;
    background-color: #525252;
    display: none;
}

#signupContainer {
    margin: 40px 0 0 0;
    border: 1px black solid;
    width: 438px;
    height: 180px;
    background-color: #525252;
    display: none;
}

#embedContainer {
    margin: 40px 0 0 0;
    border: 1px black solid;
    width: 438px;
    height: 170px;
    background-color: #525252;
    display: none;
}

#videoContainer .multimediaGroupVideos h3 {
    text-transform: uppercase;
    padding-top: 20px;
}

.multimediaGroupVideos .videoItem,
.multimediaGroupVideos a.allVideos {
    float: left;
}

.multimediaGroupVideos a.allVideos {
    font-size: 14px;
    padding-left: 10px;
    padding-top: 70px;
    display: block;
}

.multimediaGroupVideos .videoItem a,
.multimediaGroupVideos .videoItem a span,
.multimediaGroupVideos .videoItem a img {
    display: block;
}

#videoContainer .multimediaGroupVideos .videoItem:hover,
#videoContainer .multimediaGroupVideos .videoItem a:hover {
    background: #f58220;
    color: #0a0405;
}



.multimediaGroupVideos .videoItem a img,
.multimediaGroupVideos .videoItem a span {
    padding: 5px;
}

.multimediaGroupVideos .videoItem a span {
    font-size: 12px;
    max-width: 240px;
}


#videoContainer ul.list_semantic .list_item {
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

    #videoContainer ul.list_semantic .list_item a,
    #videoContainer ul.list_semantic .list_item a:hover {
        text-decoration: none;
        border: none;
    }

.video-inner-container {
    width: 60%;
}

@media screen and (min-width:1280px) {
    .flex.itm-video-flex {
        padding: 0;
    }
}


/*webkit hack form a white line glitch*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .site_itm .page_texture {
        left: -.19px;
    }
}

@media screen and (max-width: 1000px) {
    .multimediaGroupVideos a.allVideos {
        display: block;
        float: none;
        clear: both;
        padding-top: 10px;
        padding-bottom: 30px;
    }
    /*#videoContainer{
       padding-left:5px;
         padding-right:0px;
    }*/

}

.tabOverlay, .carousel_video_overlay {
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
}

.no-touch .tabOverlay,
.no-touch .carousel_video_overlay {
    opacity: 0;
}

    .no-touch .tabOverlay:hover,
    .no-touch .carousel_video_overlay:hover,
    .no-touch .carousel_block__news:hover .carousel_video_overlay,
    .no-touch .video_link a:hover .tabOverlay,
    .no-touch .multimediaGroupVideos a:hover .tabOverlay {
        opacity: 1;
    }

.video_link .tabOverlay {
    width: 48%;
    height: 100%;
    background-color: rgba(0,0,0,0.85);
    position: absolute;
    z-index: 5;
}

.multimediaGroupVideos .tabOverlay {
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.85);
    position: absolute;
}

.multimediaGroupVideos .tabContainer {
    position: relative;
}

.video_link .tabOverlay .tabLogo,
.multimediaGroupVideos .tabOverlay .tabLogo {
    width: 50px;
    position: absolute;
    bottom: 30px;
    right: 20px;
}

.tabOverlay span {
    width: 60px;
    color: white;
    display: block;
    position: absolute;
    bottom: 27px;
    left: 20px;
    font-family: Georgia, 'Chisel','Helvetica Neue',Arial,sans-serif;
    font-size: 1.2em;
}

.header_nav_videos_links .tabOverlay span {
    bottom: 10px;
    left: 10px;
    font-size: 0.8em;
    line-height: normal;
}

/*provoke addition - Team All Blacks thumbnail overlay*/
.header_nav .header_nav_subnav .header_nav_videos_links .videoImage .tabOverlay {
    width: 143px;
    height: 75px;
    position: absolute;
    background-color: rgba(0,0,0,0.85);
}


.header_nav .header_nav_subnav .header_nav_videos_links .videoImage .tabLogo {
    height: 40px;
    padding: 10px;
    float: right;
}
/*end provoke addition*/
